Skip to content

Away Status Reasons

Everything about your Away Status Reasons

List all away status reasons

Request

Returns a list of all away status reasons configured for the workspace, including deleted ones.

Security
bearerAuth
Headers
Intercom-Versionstring(intercom_version)

Intercom API version.
By default, it's equal to the version set in the app package.

Default:"2.14"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.14
curl -i -X GET \
  https://api.intercom.io/away_status_reasons \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'Intercom-Version: 2.14'

Responses

Successful response

Bodyapplication/json
typestring

The type of the object

Value:"list"
Example:"list"
dataArray of objects(away_status_reason)

A list of away status reason objects.

Response
{ "type": "list", "data": [ {} ] }